Subject: Re: ADS website
From: "Jim Kirchstein" <[email-masked]>
To: "Dan K" <[email-masked]>
Date: Thu, 24 Mar 2011 14:20:20 -0500

From: Dan K 
Sent: Thursday, March 24, 2011 1:23 PM
To: Jim Kirchstein 
Subject: Re: ADS website

Sure I'll look at this when I get back from credit union. Could you resend the best buy info for my device? I have a seminar tonight in SF and wanted to stop at best buy.

On Thu, Mar 24, 2011 at 9:58 AM, Jim Kirchstein <[email-masked]> wrote:

  I need to make a couple of additions, changes to the ADS website...
  To add a notice of April's passing...
  To pull the Walden West info out....
  Is the blog managed through the ADS site?
  I can access the site thru Dreamweaver, but need to know how to find certain parts for changes...e.g. on the front page bar, Derleth is mis-spelled.
  Give me a ring when you can...

  Later

-- 
Dan Kirchstein
www.dankstudio.com
[email-masked]
323.320.0685